Subject: developing an agenda

From: Fred Baker <[email-masked]>
Date: Fri, 9 Feb 2007 11:01:25 +0530

anyone who wants time on the agenda in Prague, please drop Kurt and I  
a line.

Begin forwarded message:

> From: Internet-Drafts Administrator <[email-masked]>
> Date: February 9, 2007 10:30:02 AM GMT+05:30
> To: Working Group Chairs <[email-masked]>
> Subject: Approval to Post Version -00 Internet-Drafts for the 68th  
> IETF  Meeting in Prague, Czech Republic
>
>
> Dear IETF Working Group Chairs:
>
> In order to expedite the processing of the many version -00 I-Ds that
> the Secretariat receives before an IETF meeting, we ask that you
> please notify the Secretariat prior to the initial submission cutoff
> date of all version -00 I-Ds that you expect to approve for posting as
> WG documents.  Please send the filenames of your approved -00 I-Ds to
> [email-masked].  We would appreciate receiving your list of
> approved drafts five (5) business days prior to the cutoff date for  
> -00
> submissions, or by Monday, February 19th at 9:00 AM ET for the 68th  
> IETF
> Meeting.  Please include the word "Approved I-Ds" in the "Subject"
> field.  This procedure will help to ensure that version -00 I-Ds are
> posted in a timely manner, allowing more time for review by the  
> public.
>
> Thank you for your cooperation in this matter.
>
> The Internet-Drafts Administrator
>
> FYI: The Internet-Draft cutoff dates as well as other significant  
> dates
> for the 68th IETF Meeting can be found at http://www.ietf.org/ 
> meetings/cutoff_dates_68.html.